p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1242px;;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:1700px;height:969px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:2px;top:61px;width:951px;height:543px;z-index:2;min-width:951px;}
#Img1Inner {position: absolute;width:951px;height:543px;border:0px;}
#Label1{display:block;overflow:hidden;position:absolute;left:58px;top:8px;width:840px;height:64px;z-index:3;white-space:normal;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1700px;height:955px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:253px;top:603px;width:701px;height:394px;z-index:4;min-width:701px;}
#Img2Inner {position: absolute;width:701px;height:394px;border:0px;}
#Label2{display:none;overflow:hidden;position:absolute;left:58px;top:378px;width:750px;height:401px;z-index:5;white-space:normal;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:2px;top:625px;width:249px;height:106px;z-index:6;}
#But2 {display:block;overflow:hidden;position:absolute;left:41px;top:897px;width:159px;height:35px;z-index:7;background:url('./buttons/tube-tester-i-177-b_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:67px;}
#But2.Down p {top:13px;left:68px;}
#But2.Over p {top:12px;left:67px;}
#But2 div {display:none;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-1px;top:1000px;width:962px;height:243px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/tube-tester-i-177-b_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/tube-tester-i-177-b_Box6.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:10;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:11;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:12;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:13;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:14;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:15;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:16;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:17;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:18;}
